@font-face {
    font-family: 'droid_sansbold';
    src: url('http://www.washdiplomat.com/templates/css/font/DroidSans-Bold-webfont.eot');
    src: url('http://www.washdiplomat.com/templates/css/font/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.washdiplomat.com/templates/css/font/DroidSans-Bold-webfont.woff') format('woff'),
         url('http://www.washdiplomat.com/templates/css/font/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('http://www.washdiplomat.com/templates/css/font/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansregular';
    src: url('http://www.washdiplomat.com/templates/css/font/DroidSans-webfont.eot');
    src: url('http://www.washdiplomat.com/templates/css/font/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.washdiplomat.com/templates/css/font/DroidSans-webfont.woff') format('woff'),
         url('http://www.washdiplomat.com/templates/css/font/DroidSans-webfont.ttf') format('truetype'),
         url('http://www.washdiplomat.com/templates/css/font/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, .contentheading, .componentheading, h2.contentheading, h2.contentheading, h2.componentheading {
font-family: droid_sansbold !important;
color: #103577 !important;
font-size: 30px !important;
}

p.articleinfo {
font-family: droid_sansregular !important;
font-size: 12px !important;
text-transform: uppercase !important;
font-weight: bold !important;
}

p {
font-family: droid_sansregular !important;
font-size: 13px !important;
text-align: justify !important;
}

h6 {
font-family: droid_sansregular !important;
color: gray !important;
font-size: 11px !important;
font-weight: 100 !important;
line-height: 14px !important;
}